ALTER CONVERSION(7)

NAME
ALTER CONVERSION - change the definition of a conversion

SYNOPSIS

ALTER CONVERSION name RENAME TO newname

DESCRIPTION

ALTER CONVERSION changes the definition of a conversion. The only currently available functionality is to rename the conversion.

PARAMETERS

name
    The name (optionally schema-qualified) of an existing conversion.

newname
    The new name of the conversion.

EXAMPLES

To rename the conversion iso_8859_1_to_utf_8 to latin1_to_unicode:

ALTER CONVERSION iso_8859_1_to_utf_8 RENAME TO latin1_to_unicode;

COMPATIBILITY

There is no ALTER CONVERSION statement in the SQL standard.

SEE ALSO
CREATE CONVERSION [create_conversion(7)], DROP CONVERSION [drop_conversion(l)]